/* ********************************** *************** ******************************** */
/* ********************************** ESTILOS DO SITE ******************************** */



/* --------------------------------------- FONTE M PLUS Rounded 1c -------------------------------------- */
@import url('https://fonts.googleapis.com/css2?family=M+PLUS+Rounded+1c:wght@300;400;500;700&display=swap');
/* ------------------------------------------------------------------------------------------------------ */



/* --------------------------------------- BODY -------------------------------------- */
body {
	background: #073963;
	font-family: 'M PLUS Rounded 1c', sans-serif;
	font-weight: 700;
}

body ::-moz-selection { background-color: #888; color: #FFF; }
body ::selection { background-color: #888; color: #FFF; }
/* ----------------------------------------------------------------------------------- */






/* -------------------------------------- HEADER ------------------------------------- */
.header { position: relative;  background: #FFF; }
.header .menu-header {position: absolute; top: 30px; left: 70px; z-index: 100; }
.header .menu-header .texto{ display: inline-block; vertical-align: middle; height: 20px;  margin-right: 27px; font-size: 16px; color: #FFF;}
.header .menu-header .texto a{cursor: pointer; text-decoration: none; color: inherit; }
.header .menu-header .contato{display: inline-block; vertical-align: middle; margin-left: 13px;}
.header .menu-header .contato a{}
.header .menu-header .contato a img{}


.header .instagram-ico {position: absolute; top: 30px; right: 50px; z-index: 100;} 
.header .instagram-ico a{cursor: pointer; text-decoration: none;}
.header .instagram-ico a img{width: 20px;}


.header .banners-home{position: absolute; top: 0px; left: 0px; width: 100%; }
.header .banners-home .slick-blocos{}
.header .banners-home .slick-blocos .slick{}
.header .banners-home .frase-banner-header-par{ margin-top: 240px; margin-left: 70px; width: 500px;  font-size: 28.5px; color: #FFF; font-weight: 500; line-height: 34px; z-index: 100;  }
.header .banners-home .frase-banner-header-impar{margin-top: 170px; margin-left: 70px; width: 250px;  font-size: 29.5px; color: #052D4E;  font-weight: 700; line-height: 32px; z-index: 100;   }

.slick-left-fa{ position: absolute; bottom: 50px; left: 37px; width: 29px; padding: 0; cursor: pointer; border: none; outline: none; z-index: 100;}
.slick-right-fa{position: absolute; bottom: 50px; right: 40px; width: 29px; padding: 0; cursor: pointer; border: none;outline: none; z-index: 100; }

@media all and (min-width: 769px)
{
	.fita-valley-bg{position: relative; width: 100%; height: 60px; z-index: 10; background: #FFF;}
	.fita-valley-bg .fita-valley{position: absolute; top: -14px; left: 0px;  height: 64px; width: 100%;  /*background-image: url('Imagens/Novo/barra-home.png');*/ background-repeat: no-repeat; background-size: cover;  background-position: top center; z-index: 20; }
	.fita-valley-bg .correcao {position: absolute; top: 46px; left: 0px; width: 100%; height: 14px; z-index: 15; background: #E6E6E6; }
}
/* จจจจจจจจจจจจ Monitores maiores จจจจจจจจจจจ */
@media (min-width:1370px) and (max-width: 1580px) {        	  
	.fita-valley-bg .fita-valley{ top: -17.5px; } 	   	  	  	
}
@media (min-width:1581px){	  
	.fita-valley-bg .fita-valley{ top: -17.5px; }              	   	  	  	
}
/* จจจจจจจจจจจจจจจจจจจจจจจจจจจจจจจจจจจจจจจจ*/



/* ----------------------------------------------------------------------------------- */



/* -------------------------------------- MENU FIXED ------------------------------------- */
@media all and (min-width: 769px)
{
	.menuFixed { position: fixed; top: 0px; left: 0px; right: 0px; width: 100%; height: 81px; z-index: 5000; background: #FFF; }
	.menuFixed .logo a { cursor: pointer; }
	.menuFixed .logo a img {width: 250px; position: absolute; top: 14px; left: 35px;}
	.menuFixed .itens { position: absolute; top: 6px; right: 0px; width: 60%; height: 55px; margin-left: 40px; }
	.menuFixed .itens a .item {float: right; font-size: 16px; line-height: 19px; color: #073963; text-align: center; margin-top: 7px; margin-right: 48px; padding-top: 19px; height: 53px; }
	.menuFixed .itens a .item.contato-item img{ width: 22px; vertical-align: unset; }
}

@media all and (max-width: 768px)
{
	.menuFixed { display: none; height: 0px; width: 0px; }
}
/* --------------------------------------------------------------------------------------- */






/* ----------------------------------- HEADER MOBILE --------------------------------- */
@media all and (max-width: 768px)
{
	.header_mobile { background: #FFF; position: relative; }
	.header_mobile .header-logo { width: 90%; max-width: 150px; margin: 10px auto 10px auto; display: block; }
	.header_mobile .header-logo img { display: block; width: 100%; }

	.header_mobile .mobile_open_button { position: absolute; top: 15px; left: 20px; color: #FFF; font-size: 25px; box-sizing: border-box; cursor: pointer; z-index: 100; }
	
	.header_mobile .mobile_home { position: absolute; top: 13px; right: 70px; width: 36px; height: 36px; cursor: pointer; z-index: 100; background: transparent url("Imagens/Novo/ico-home_mobile.png"); }
	.header_mobile .mobile_contato { position: absolute; top: 15px; right: 20px; width: 36px; height: 36px; cursor: pointer; z-index: 100; background: transparent url("Imagens/Novo/ico-contato_mobile.png"); }
	
	.header_mobile .banners-home { width: 100%; height: 400px; }
	.header_mobile .banners-home .slick-blocos{}
	.header_mobile .banners-home .slick-blocos .slick{}
	
	.slick-left-fa { display: none; }
	.slick-right-fa { display: none; }
	
	.faixa-valley-moible { position: relative; z-index: 100; width: 100%; height: 60px; margin-top: -30px; /*background-image: url('Imagens/Novo/barra-home_mobile.png');*/ background-repeat: no-repeat; background-size: cover; background-position: top right; }
}
/* ----------------------------------------------------------------------------------- */




/* -------------------------------- HEADER MOBILE FIXED ------------------------------ */
.header_mobile_fixed {
	background: #FFF;
	position: fixed;
	top: 0px;
	left: 0px;
	right: 0px;
	height: 50px;
	z-index: 900;
	margin: -60px 0px 0px 0px;
	-webkit-box-shadow: 0 1px 2px 0 rgba(0,0,0,0.2);
	box-shadow: 0 1px 2px 0 rgba(0,0,0,0.2);
	transition: margin 0.5s;
}

.header_mobile_fixed.opened { margin: 0px 0px 0px 0px; transition: margin 0.5s; }
.header_mobile_fixed.fixed { margin: 0px 0px 0px 0px; transition: margin 0.5s; }

.header_mobile_fixed .header-logo { float: left; width: 50px; }
.header_mobile_fixed .header-logo img { display: block; width: 100%; }

.header_mobile_fixed .mobile_open_button { color: #073963; height: 50px; width: 50px; padding: 10px 0px; font-size: 24px; text-align: center; box-sizing: border-box; float: left; cursor: pointer; transition: background-color 0.3s; }
.mobile_open_button:hover { background: rgba(0,0,0, 0.1); transition: background-color 0.3s; }
.mobile_open_button.active { background: rgba(0,0,0, 0.1); transition: background-color 0.3s; }

.header_mobile_fixed .mobile_link { color: #073963; height: 50px; width: 50px; padding: 10px 0px; font-size: 24px; text-align: center; box-sizing: border-box; float: right; cursor: pointer; transition: background-color 0.3s; }
.header_mobile_fixed .mobile_link:hover { background: rgba(0,0,0, 0.1); transition: background-color 0.3s; }

.header_mobile_fixed .menu_mobile { background: #073963; position: fixed; top: 50px; bottom: 0px; left: 0px; right: 0px; z-index: 1000; transition: margin 0.6s; }
.header_mobile_fixed .menu_mobile.closed { margin-left: 110%; transition: margin 0.6s; }

.header_mobile_fixed .menu_mobile .container { padding-top: 15px; }
.header_mobile_fixed .menu_mobile .container .menu_scroll { padding: 0px 15px 0px 15px; }
/* ----------------------------------------------------------------------------------- */




/* --------------------------------------- MAIN -------------------------------------- */
.main { background: #EEE; min-height: 530px; }
/* ----------------------------------------------------------------------------------- */




/* -------------------------------------- FOOTER ------------------------------------- */
.footer { background: #363636; border-top: 3px #1783b5 solid; padding: 20px 0px 20px 0px; }

.footer h2 { text-align: center; text-transform: uppercase; margin: 20px 0px 40px 0px; color: #FEFEFE; }

.footer .footer-contact { padding-right: 25px; }
.footer .footer-contact textarea { min-height: 100px; }
.footer .footer-contact .btn { float: right; }

.footer .footer-links { padding: 10px 0px 0px 25px; }
.footer .footer-links ul { margin: 0px; padding: 0px; list-style: none; }
.footer .footer-links ul li { display: block; line-height: 100%; margin-bottom: 20px; min-height: 30px; color: #FFF; }
.footer .footer-links ul li > div { position: relative; padding-left: 55px; }
.footer .footer-links ul li > div > i { position: absolute; top: 0px; left: 0px; font-size: 30px; opacity: 0.5; }
.footer .footer-links ul li.link-telefone {}
.footer .footer-links ul li.link-telefone em { display: inline-block; font-style: normal; font-size: 1.2em; margin-right: 5px; padding-top: 10px; }
.footer .footer-links ul li.link-telefone span { display: inline-block; font-size: 1.7em; padding-top: 10px; }
.footer .footer-links ul li.link-email { font-size: 1.6em; }
.footer .footer-links ul li.link-email span { display: block; padding-top: 3px; }
.footer .footer-links ul li.link-endereco { font-size: 1.2em; }
.footer .footer-links ul li.link-facebook { font-size: 1.6em; text-transform: uppercase; }
.footer .footer-links ul li.link-facebook a { color: inherit; text-decoration: none; display: block; padding-top: 6px; }

@media all and (max-width: 768px)
{
	.footer .footer-contact { padding-right: 0px; }
	.footer .footer-contact .btn { float: none; margin: 10px auto 30px auto; display: block; width: 50%; }

	.footer .footer-links { font-size: 0.9em; padding: 30px 0px 0px 0px; }
	.footer .footer-links ul li { text-align: center; }
	.footer .footer-links ul li > div { display: inline-block; }
	.footer .footer-links ul li > div > i { position: absolute; top: 0px; left: 0px; font-size: 30px; opacity: 0.5; }
}
/* ----------------------------------------------------------------------------------- */




/* ------------------------------------- COPIRIGHT ----------------------------------- */
.copyright { text-align: center; margin: 80px 0px 40px 0px; }

.copyright a.toolsys { background: transparent url("Imagens/copyright-toolsys.png") no-repeat; margin: 0px 0px 0px 0px; width: 100px; height: 20px; display: inline-block; text-indent: -9999px; opacity: 0.15; transition: 0.3s; }
.copyright a.toolsys:hover { opacity: 1.00; transition: 0.3s; }

@media all and (max-width: 768px)
{
	.copyright { text-align: center; margin: 40px 0px 40px 0px; }
}
/* ----------------------------------------------------------------------------------- */




/* ------------------------------------- BLOQUEIO ------------------------------------ */
.site_bloqueado { position: relative; }

.site_bloqueado .box_informacoes { clear: both; }
.site_bloqueado .box_informacoes figure { width: 250px; margin: 50px auto 10px auto; }
.site_bloqueado .box_informacoes figure img { display: block; width: 100%; }
.site_bloqueado .box_informacoes {}

.site_bloqueado .box_contato { width: 400px; margin: 0px auto 0px auto; }
.site_bloqueado .box_contato button { display: block; margin: 0px auto 0px auto; }

.site_bloqueado .box_login { position: fixed; left: 0px; right: 0px; bottom: 0px; padding: 10px; background: #FFF; }
.site_bloqueado .box_login label {}
.site_bloqueado .box_login input {}
.site_bloqueado .box_login button {}
.site_bloqueado .copyright { float: right; margin: 3px 0px 0px 0px; }
/* ----------------------------------------------------------------------------------- */